Bug 520573 - Is there any defect of EIST function under RHEL4.8?
Summary: Is there any defect of EIST function under RHEL4.8?
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Red Hat Kernel Manager
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On:
Blocks: 499416
TreeView+ depends on / blocked
 
Reported: 2009-09-01 07:44 UTC by John Lau
Modified: 2013-03-19 17:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-15 00:51:41 UTC


Attachments (Terms of Use)

Description John Lau 2009-09-01 07:44:24 UTC
Description of problem:

A Taiwan hardware cert customer asked a question:
Is there any defect of EIST function under RHEL4.8? In our platform, the EIST is working well on RHEL4.7/RHEL5.3 or other SLES distribution. Also, we got the same failure on Tylersburg platform, thus, we don't think this is a BIOS issue or something else.

Version-Release number of selected component (if applicable):
RHEL4.8

Comment 2 John Lau 2009-09-01 10:04:15 UTC
The customer's question:
Could you also check the following bug to see if they are the same issue or not, thanks!
https://bugzilla.redhat.com/show_bug.cgi?id=449630

Comment 3 John Villalovos 2010-04-20 22:10:41 UTC
Can you please explain this question better.  I don't see any details.

Comment 4 John Villalovos 2010-12-15 00:51:41 UTC
Due to lack of response, closing bug.


Note You need to log in before you can comment on or make changes to this bug.